# SourcePath: pam/20130329dev
Summary: Pluggable Authentication Modules library
Name: sony-target-dev-pam
%define pkgname %{sony_tool_triplet}-%{sony_target_dialect}-dev-pam
Version: 1.1.6
Release: 11000002
URL: ftp://ftp.kernel.org/pub/linux/libs/pam/pre/library
Source: ftp://ftp.kernel.org/pub/linux/libs/pam/pre/library/Linux-PAM-%{version}.tar.gz
Source1: sony.defs
Patch1: pam_1.1.6.diff
Patch2: pam-1.1.6-pam_namespace-fix.patch
License: BSD / GPLv2
Distribution: %{sony_distribution}
Vendor: %{sony_vendor}
Packager: %{sony_packager}
Group: %{sony_group}
Buildroot: %{_tmppath}/%{name}-root
Prefix: %{sony_target_dir}
BuildRequires: %{sony_tool_triplet}-%{sony_target_dialect}-dev-libcap
BuildRequires: %{sony_tool_triplet}-%{sony_target_dialect}-dev-cracklib
BuildRequires: %{sony_tool_triplet}-%{sony_target_dialect}-dev-flex
%define _docdir		%{sony_target_dir}%{sony_target_dev_doc_dir}


%description
Linux-PAM, a suite of shared libraries that enable the local system
administrator to choose how applications authenticate users.  In other
words, without rewriting or recompiling a PAM-aware application, it is
possible to switch between the authentication mechanism(s) it uses.  One
may entirely upgrade the local authentication system without touching the
applications themselves.

# libpam package

%package -n %{pkgname}
Summary: Pluggable Authentication Modules library
Group: %{sony_group}
AutoReqProv: no
### Requires: %{pkgname}-libpam
### Provides: pam = %{version}


%description -n %{pkgname}
Contains the C shared library for Linux-PAM, a suite of shared
libraries that enable the local system administrator to choose how
applications authenticate users.  In other words, without rewriting
or recompiling a PAM-aware application, it is possible to switch
between the authentication mechanism(s) it uses.  One may entirely
upgrade the local authentication system without touching the
applications themselves.

# libpam-modules

### %package -n %{pkgname}-libpam-modules
### Summary: Pluggable Authentication Modules for PAM
### Group: %{sony_group}

### %description -n %{pkgname}-libpam-modules
### This package completes the set of modules for PAM. It includes the
### the pam_unix_*.so module as well as some specialty modules.

# libpam-runtime

### %package -n %{pkgname}-libpam-runtime
### Summary: Runtime support for the PAM library
### Group: %{sony_group}
###
### %description -n %{pkgname}-libpam-runtime
### Contains the base setup for libpam

# libpam-dev

### %package -n %{pkgname}-libpam-dev
### Summary: Development files for PAM
### Group: %{sony_group}

### %description -n %{pkgname}-libpam-dev
### Contains C header files and development shared libraries libraries for
### libpam, the pluggable authentication modules, a suite of shared libraries
### that enable the local system administrator to choose how applications
### authenticate users.
###
### PAM decouples applications from the authentication mechanism, making it
### possible to upgrade the authentication system without recompiling or
### rewriting the applications.

# libpam-cracklib

### %package -n %{pkgname}-libpam-cracklib
### Summary: PAM module to enable cracklib support.
### Group: %{sony_group}

### %description -n %{pkgname}-libpam-cracklib
### This module allows the use of cracklib in the authentication model.

# libpam-doc

### %package -n %{pkgname}-pam-doc
### Summary: Documentation of PAM
### Group: %{sony_group}

### %description -n %{pkgname}-pam-doc
### Contains documentation (in HTML, ASCII, and PostScript format) for
### libpam, the Pluggable Authentication Modules library, a suite of shared
### libraries that enable the local system administrator to choose how
### applications authenticate users.


%prep
# %target_check
%setup -q -n Linux-PAM-%{version}
%patch1 -p1
%patch2 -p1
cp %{SOURCE1} defs

%build
%sony_target_dev_setup
ln -sf defs  default.defs
touch .freezemake

sysconfdir=%{sony_target_dev_dir}/etc
#autoconf

%sony_target_dev_configure --enable-shared --enable-static --enable-read-both-confs --libdir=%{sony_target_dev_lib_dir}
#                --enable-read-both-confs \
#                --sysconfdir=%sysconfdir \
# Compile everything else
make \
	ARCH=%{sony_target_cpu_longname} \
	CC="$CC" \
	LD="$LD" \
	AR="%{sony_target_toolprefix}ar -cr" \
	RANLIB=%{sony_target_toolprefix}ranlib \

# Build the docs
### make \
### 	ARCH=%{sony_target_cpu_longname} \
###	CC="$CC" \
###	LD=%{sony_target_toolprefix}gcc \
###	AR="%{sony_target_toolprefix}ar -cr" \
###	RANLIB=%{sony_target_toolprefix}ranlib \
###	DIRS=doc


%install
rm -rf %{buildroot}
%sony_target_dev_setup
#cd %{sony_objdir}
### mkdir -p %{buildroot}%{sony_target_dir}%{sony_target_dev_doc_dir}/pam-doc-%{version}/sgml/
### mkdir -p %{buildroot}%{sony_target_dir}%{sony_target_dev_doc_dir}/pam-doc-%{version}/ps/
### mkdir -p %{buildroot}%{sony_target_dir}%{sony_target_dev_doc_dir}/pam-doc-%{version}/html/
### mkdir -p %{buildroot}%{sony_target_dir}%{sony_target_dev_doc_dir}/pam-doc-%{version}/txt/
### mkdir -p %{buildroot}%{sony_target_dir}%{sony_target_dev_doc_dir}/pam-doc-%{version}/sgml/modules/

mkdir -p %{buildroot}%{sony_target_dir}%{sony_target_dev_sysconf_dir}/pam.d
mkdir -p %{buildroot}%{sony_target_dir}%{sony_target_dev_dir}/sbin/

### mkdir -p %{buildroot}%{sony_target_dir}%{sony_target_dev_man_dir}/man3
### mkdir -p %{buildroot}%{sony_target_dir}%{sony_target_dev_man_dir}/man5
### mkdir -p %{buildroot}%{sony_target_dir}%{sony_target_dev_man_dir}/man7
### mkdir -p %{buildroot}%{sony_target_dir}%{sony_target_dev_man_dir}/man8

### (cd doc
### install -m 0644 *.sgml \
###	%{buildroot}%{sony_target_dir}%{sony_target_dev_doc_dir}/pam-doc-%{version}/sgml/
### install -m 0644 ps/*.ps \
###	%{buildroot}%{sony_target_dir}%{sony_target_dev_doc_dir}/pam-doc-%{version}/ps/
### install -m 0644 html/*.html \
###	%{buildroot}%{sony_target_dir}%{sony_target_dev_doc_dir}/pam-doc-%{version}/html/
### install -m 0644 txts/*.txt \
###	%{buildroot}%{sony_target_dir}%{sony_target_dev_doc_dir}/pam-doc-%{version}/txt/
### install -m 0644 modules/*.sgml \
###	%{buildroot}%{sony_target_dir}%{sony_target_dev_doc_dir}/pam-doc-%{version}/sgml/modules/
### )

### (cd debian/local
### install -m 0644 pam-*-guide \
###	%{buildroot}/%{sony_target_dir}/%{sony_target_dev_doc_dir}/pam-doc-%{version}/
### install -m 0644 Debian-PAM-MiniPolicy \
###	%{buildroot}/%{sony_target_dir}/%{sony_target_dev_doc_dir}/pam-doc-%{version}/
### )
%sony_target_dev_makeinstall \
	ARCH=%{sony_target_cpu_longname} \
	CC="$CC" \
	LD=%{sony_target_toolprefix}ld \
	AR="%{sony_target_toolprefix}ar -cr" \
	RANLIB=%{sony_target_toolprefix}ranlib \
	FAKEROOT=%{buildroot}%{sony_target_dir} \
	DIRS="libpam libpam_misc modules libpamc"

install -m 0644 ../debian/local/pam.conf \
	%{buildroot}%{sony_target_dir}%{sony_target_dev_sysconf_dir}/

install -m 0644 ../debian/local/other \
	%{buildroot}%{sony_target_dir}%{sony_target_dev_sysconf_dir}/pam.d/

### install -m 0644 doc/man/*.3 \
###	%{buildroot}%{sony_target_dir}%{sony_target_dev_man_dir}/man3/

### install -m 0644 doc/man/*.5 \
###	%{buildroot}%{sony_target_dir}%{sony_target_dev_man_dir}/man5/

### install -m 0644 doc/man/*.7 \
###	%{buildroot}%{sony_target_dir}%{sony_target_dev_man_dir}/man7/

### install -m 0644 doc/man/*.8 \
### 	%{buildroot}%{sony_target_dir}%{sony_target_dev_man_dir}/man8/

### install -m 0644 debian/local/*.8 \
###	%{buildroot}%{sony_target_dir}%{sony_target_dev_man_dir}/man8/

### install -m 0644 debian/local/pam-undocumented.7 \
###	%{buildroot}%{sony_target_dir}%{sony_target_dev_man_dir}/man7/

### gzip -9 %{buildroot}%{sony_target_dir}%{sony_target_dev_man_dir}/man*/*

### for i in pam_set_item pam_get_item pam_acct_mgmt \
###    pam_putenv pam_getenv misc_conv pam_misc_paste_env \
###     pam_misc_copy_env pam_misc_drop_env pam_misc_setenv ; do \
###   ln -s ../man7/pam-undocumented.7.gz \
###     %{buildroot}%{sony_target_dir}%{sony_target_dev_man_dir}/man3/$i.3.gz ; \
### done
cd %{buildroot}%{sony_target_dir}%{sony_target_dev_lib_dir}/security
ln -s pam_unix.so pam_unix_acct.so
ln -s pam_unix.so pam_unix_auth.so
ln -s pam_unix.so pam_unix_passwd.so
ln -s pam_unix.so pam_unix_session.so

mkdir %{buildroot}%{sony_target_dir}%{sony_target_dev_dir}/lib/
cd %{buildroot}%{sony_target_dir}%{sony_target_dev_dir}/lib
ln -s ../usr/lib/libpam.so.0.83.1 libpam.so
ln -s ../usr/lib/libpam_misc.so.0.82.0 libpam_misc.so
ln -s ../usr/lib/libpamc.so.0.82.1 libpamc.so
ln -s ../usr/lib/libpam.a libpam.a
ln -s ../usr/lib/libpam_misc.a libpam_misc.a
ln -s ../usr/lib/libpamc.a libpamc.a

# This may cause the error when creating RPM on rpm 4.4.2 (FC6)
# ln -s ../usr/lib/security security
# cp -ar  ../usr/lib/security security
mkdir security && cd security
ln -s ../../usr/lib/security/* ./

#cp Copyright LICENSE

mkdir -p %{buildroot}/%{sony_target_dir}%{sony_target_dev_doc_dir}/pam-doc-%{version}

#install  Copyright %{buildroot}/%{sony_target_dir}%{sony_target_dev_doc_dir}/pam-doc-%{version}/LICENSE


rm -rf %{buildroot}%{sony_target_dir}%{sony_target_dev_doc_dir}

#mkdir -p %{buildroot}%{sony_target_dir}%{sony_target_dev_sysconf_dir}/security
#mv %{buildroot}%{sony_target_dir}%{sony_target_dev_prefix}/etc/security/* %{buildroot}%{sony_target_dir}%{sony_target_dev_sysconf_dir}/security

mkdir -p %{buildroot}%{sony_target_dir}%{sony_target_dev_include_dir}/security/
mv %{buildroot}%{sony_target_dir}%{sony_target_dev_include_dir}/*.* %{buildroot}%{sony_target_dir}%{sony_target_dev_include_dir}/security/

rm -rf mv %{buildroot}%{sony_target_dir}%{sony_target_dev_prefix}/etc/environment
rm -rf %{buildroot}%{sony_target_dir}%{sony_target_dev_prefix}/share/man
rm -rf %{buildroot}%{sony_target_dir}%{sony_target_dev_prefix}/share/doc

# Remove uninstalled symbolic link
# (Really unnecesary ?? )
rm -rf %{buildroot}%{sony_target_dir}%{sony_target_dev_lib_dir}/libpam.so
rm -rf %{buildroot}%{sony_target_dir}%{sony_target_dev_lib_dir}/libpam_misc.so
rm -rf %{buildroot}%{sony_target_dir}%{sony_target_dev_lib_dir}/libpamc.so

%demangle_libtool

# for 6.x
mkdir -p %{buildroot}%{sony_target_dir}%{sony_target_devtool_lib_dir}
mv %{buildroot}%{sony_target_dir}%{sony_target_dev_lib_dir}/*.a \
	%{buildroot}%{sony_target_dir}%{sony_target_devtool_lib_dir}

for l in `ls %{buildroot}%{sony_target_dir}%{sony_target_devtool_lib_dir}`; do
    ln -s ../..%{sony_target_devtool_lib_dir}/$l \
	%{buildroot}%{sony_target_dir}%{sony_target_dev_lib_dir}/$l
done


mkdir -p %{buildroot}%{sony_target_dir}%{sony_target_devtool_lib_dir}/security
mv %{buildroot}%{sony_target_dir}%{sony_target_dev_lib_dir}/security/*.a \
	%{buildroot}%{sony_target_dir}%{sony_target_devtool_lib_dir}/security

for l in `ls %{buildroot}%{sony_target_dir}%{sony_target_devtool_lib_dir}/security`; do
    ln -s ../../..%{sony_target_devtool_lib_dir}/security/$l \
	%{buildroot}%{sony_target_dir}%{sony_target_dev_lib_dir}/security/$l
done


mkdir -p %{buildroot}%{sony_target_dir}%{sony_target_devtool_dir}/lib
mv %{buildroot}%{sony_target_dir}%{sony_target_dev_dir}/lib/*.a \
	%{buildroot}%{sony_target_dir}%{sony_target_devtool_dir}/lib

for l in `ls %{buildroot}%{sony_target_dir}%{sony_target_devtool_dir}/lib`; do
    ln -s ..%{sony_target_devtool_dir}/lib/$l \
	%{buildroot}%{sony_target_dir}%{sony_target_dev_dir}/lib/$l
done

mkdir -p %{buildroot}%{sony_target_dir}%{sony_target_devtool_dir}/lib/security
mv %{buildroot}%{sony_target_dir}%{sony_target_dev_dir}/lib/security/*.a \
	%{buildroot}%{sony_target_dir}%{sony_target_devtool_dir}/lib/security

for l in `ls %{buildroot}%{sony_target_dir}%{sony_target_devtool_dir}/lib/security`; do
    ln -s ../..%{sony_target_devtool_dir}/lib/security/$l \
	%{buildroot}%{sony_target_dir}%{sony_target_dev_dir}/lib/security/$l
done

%clean
rm -rf %{buildroot}

%files -n %{pkgname}
%defattr(-,root,root)
%{sony_target_dir}%{sony_target_dev_lib_dir}/libpam.so.0
#%{sony_target_dir}%{sony_target_dev_lib_dir}/libpam.so.0.81.8
%{sony_target_dir}%{sony_target_dev_lib_dir}/libpam_misc.so.0
#%{sony_target_dir}%{sony_target_dev_lib_dir}/libpam_misc.so.0.81.2
%{sony_target_dir}%{sony_target_dev_lib_dir}/libpamc.so.0
#%{sony_target_dir}%{sony_target_dev_lib_dir}/libpamc.so.0.81.0
%{sony_target_dir}%{sony_target_dev_lib_dir}/libpam.a
%{sony_target_dir}%{sony_target_dev_lib_dir}/libpam.la
%{sony_target_dir}%{sony_target_dev_lib_dir}/libpam_misc.a
%{sony_target_dir}%{sony_target_dev_lib_dir}/libpam_misc.la
%{sony_target_dir}%{sony_target_dev_lib_dir}/libpamc.a
%{sony_target_dir}%{sony_target_dev_lib_dir}/libpamc.la
### %doc LICENSE

# %files -n %{pkgname}-libpam-modules
# %defattr(-,root,root)
%config %{sony_target_dir}%{sony_target_dev_sysconf_dir}/security/access.conf
%config %{sony_target_dir}%{sony_target_dev_sysconf_dir}/security/group.conf
%config %{sony_target_dir}%{sony_target_dev_sysconf_dir}/security/limits.conf

%config %{sony_target_dir}%{sony_target_dev_sysconf_dir}/security/namespace.conf
%config %{sony_target_dir}%{sony_target_dev_sysconf_dir}/security/namespace.init

%config %{sony_target_dir}%{sony_target_dev_sysconf_dir}/security/pam_env.conf
%config %{sony_target_dir}%{sony_target_dev_sysconf_dir}/security/time.conf

%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_access.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_debug.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_deny.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_echo.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_env.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_exec.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_faildelay.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_filter.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_filter/*
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_ftp.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_group.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_issue.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_lastlog.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_limits.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_listfile.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_localuser.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_loginuid.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_keyinit.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_mail.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_mkhomedir.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_motd.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_namespace.so

%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_nologin.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_permit.so
#%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_rhosts_auth.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_rhosts.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_rootok.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_securetty.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_shells.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_stress.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_succeed_if.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_umask.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_tally.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_time.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_unix.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_unix_acct.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_unix_auth.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_unix_passwd.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_unix_session.so
#%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_userdb.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_warn.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_wheel.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_xauth.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/*.a
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/*.la
%{sony_target_dir}%{sony_target_dev_dir}/sbin/unix_chkpwd
%{sony_target_dir}%{sony_target_dev_dir}/sbin/pam_tally
#%doc %{sony_target_dir}%{sony_target_dev_man_dir}/man8/pam_tally.8.gz
### %doc %{sony_target_dir}%{sony_target_dev_man_dir}/man8/unix_chkpwd.8.gz

### %doc LICENSE


# %files -n %{pkgname}-libpam-runtime
# %defattr(-,root,root)
%config %{sony_target_dir}%{sony_target_dev_sysconf_dir}/pam.conf
%config %{sony_target_dir}%{sony_target_dev_sysconf_dir}/pam.d/other
### %doc %{sony_target_dir}%{sony_target_dev_man_dir}/man5/*
### %doc %{sony_target_dir}%{sony_target_dev_man_dir}/man7/*
### %doc %{sony_target_dir}%{sony_target_dev_man_dir}/man8/pam.d.8.gz

### %doc LICENSE


# %files -n %{pkgname}-libpam-dev
# %defattr(-,root,root)
%{sony_target_dir}%{sony_target_dev_include_dir}/security/*
%{sony_target_dir}%{sony_target_dev_dir}/lib/libpam.a
%{sony_target_dir}%{sony_target_dev_dir}/lib/libpam.so
%{sony_target_dir}%{sony_target_dev_dir}/lib/libpam_misc.a
%{sony_target_dir}%{sony_target_dev_dir}/lib/libpam_misc.so
%{sony_target_dir}%{sony_target_dev_dir}/lib/libpamc.a
%{sony_target_dir}%{sony_target_dev_dir}/lib/libpamc.so
%{sony_target_dir}%{sony_target_dev_dir}/lib/security/*
##%{sony_target_dir}%{sony_target_dev_dir}/lib/*
### %doc %{sony_target_dir}%{sony_target_dev_man_dir}/man3/*

### %doc LICENSE


# %files -n %{pkgname}-libpam-cracklib
# %defattr(-,root,root)
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_cracklib.so

### %doc LICENSE


# %files -n %{pkgname}-pam-doc
# %defattr(-,root,root)
### %doc %{sony_target_dir}%{sony_target_dev_doc_dir}/pam-doc-%{version}/


#6.x
%{sony_target_dir}%{sony_target_devtool_dir}/lib/*.a
%{sony_target_dir}%{sony_target_devtool_dir}/lib/security/*.a
%{sony_target_dir}%{sony_target_devtool_lib_dir}/*.a
%{sony_target_dir}%{sony_target_devtool_lib_dir}/security/*.a

%{sony_target_dir}%{sony_target_dev_lib_dir}/libpam.so.0.83.1
%{sony_target_dir}%{sony_target_dev_lib_dir}/libpam_misc.so.0.82.0
%{sony_target_dir}%{sony_target_dev_lib_dir}/libpamc.so.0.82.1
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_pwhistory.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_tally2.so
%{sony_target_dir}%{sony_target_dev_lib_dir}/security/pam_timestamp.so
%{sony_target_dir}%{sony_target_dev_dir}/sbin/mkhomedir_helper
%{sony_target_dir}%{sony_target_dev_dir}/sbin/pam_tally2
%{sony_target_dir}%{sony_target_dev_dir}/sbin/pam_timestamp_check
%{sony_target_dir}%{sony_target_dev_dir}/sbin/unix_update

%{sony_target_dir}/etc/environment

%changelog
* Mon Aug 12 2013 Sony Corporation
- Changed License information.

* Fri Apr 12 2013 Sony Corporation
- Remove db dependency

* Fri Mar 29 2013 Sony Corporation
- Version update to 1.1.6

* Fri Jun 24 2011 Sony Corporation
- Fixed devel/usr/lib/security/pam_*.a link bug

* Tue Jul 13 2010 Sony Corporation
- Removed CE-3.X, CE-4.X, CE-5.0, CE6.0 support for main trunk

* Mon Jun 09 2008 Sony Corporation
- add %demangle_libtool

* Thu Oct 04 2007 Sony Corporation
- version-up 0.99.7.1 -> 0.99.8.1

* Thu Sep 18 2007 Sony Corporation
- Remove uninstalled symbolic link

* Wed Sep 05 2007 Sony Corporation
- Add the flex package to BuildRequires

* Wed Aug 29 2007 Sony Corporation
- Integrated CE3.x and CE4.x.

* Fri Apr 06 2007 Sony Corporation
- change library path

* Fri Mar 16 2007 Sony Corporation
- fix pam security module search path

* Fri Mar 02 2007 Sony Corporation
- Version update to 0.99.7.1

* Tue Sep 27 2005 Sony Corporation - 0.72-8
- create symlink of config files

* Thu Mar 10 2005 Sony Corporation
- fix pam module search path

* Thu Jan 13 2005 Sony Corporation
- modify for (powerpc & arm)

* Thu Jan 13 2005 Sony Corporation
- delete tmpl pml files

* Tue Dec 21 2004 Sony Corporation
- remove LICENSE

* Tue Nov 11 2004 Sony Corporation
- add Distribution,Vendor,Packager

* Tue Nov 10 2004 Sony Corporation
- change  Name: pam -> Name: sony-target-dev-pam

* Fri Nov 05 2004 Sony Corporation - dev-pam
- Initial build.
